.Selector {
	@apply bg-transparent;
}
.Selector button {
	@apply bg-white
    border-2
    border-b-0
    border-dashed
    p-4
    transition-all
    w-full;
}
.Selector button:first-child {
	@apply rounded-t-2xl;
}
.Selector button:last-child {
	@apply rounded-b-2xl
    border-b-2;
}
.Selector button:focus-visible,
.Selector button:hover {
	@apply bg-gray-100
    cursor-pointer
    transition-all;
}
